@charset "utf-8";
/*自定义样式表*/
.div-biao-none table {
  width: 100%;
  margin-bottom: 1rem;
  margin-top: 1rem;
}

.div-biao-none table tr td
    {
        font-size: 0.72rem;
        padding: 0.15rem;
        text-align: center;
    }

.div-biao table
{
        width: 100%;
        margin-bottom: 0.5rem;
        border-spacing: 0;
        border-collapse: separate;
        border-top: 2px solid #999;
        border-bottom: 4px solid #999;
        border-right: 4px solid #999;
        border-left: 2px solid #999;
        border-color: #000;
}

.div-biao table tr th
    {
        font-size: 0.72rem;
        padding: 0.3rem;
        line-height: 1.6;
        vertical-align: middle;
        text-align:center;
        border-top: 2px solid #999;
        border-left: 2px solid #999;
        border-color: #000;
        valign: middle;
        font-weight: normal;
    }

.div-biao table tr td
    {
        font-size: 0.72rem;
        padding: 0.3rem;
        line-height: 1.6;
        border-top: 2px solid #999;
        border-left: 2px solid #999;
        valign: middle;
        text-align: left;
        font-weight: normal;
        border-color: #000;
}

.div-biao-none td p {
  text-align: left;
  font-size: 0.72rem;
  text-indent: 1rem;
}

.div-biao-none td p.center {
  text-align: center;
  font-size: 0.72rem;
  text-indent: 0rem;
}

.div-biao-none td p.left {
  text-align: left;
  font-size: 0.72rem;
  text-indent: 1rem;
}

.div-biao-none td p.left1 {
  text-align: left;
  font-size: 0.72rem;
  text-indent: 2rem;
}

span.color-d09c3f{color:#d09c3f;}

span.color-b72937{color:#b72937;}

span.box{
	font-size:0.9em;
  color: #FFFFFF;
  border-radius:1em;
  padding:0em 0.5em;
  background-color: #000000;}

span.heiti{
    font-family: "heiti";
}
div.boxBlock-2277{
    margin-top: 1rem;
    margin-bottom: 1rem;
    margin-left: 0rem;
    margin-right: 0rem;
    text-align: left;
               vertical-align:middle;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    padding-left: 0.5rem;
   padding-right: 0.5rem;
    border-top-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-right-width: 1px;
    border-radius: 0rem;
    border-style: solid;
    border-color: #d09c3f;
    background-color: #f9f3e7;
}

div.boxBlock-2278{
    margin-top: 1rem;
    margin-bottom: 1rem;
    margin-left: 0rem;
    margin-right: 0rem;
    text-align: left;
               vertical-align:middle;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    padding-left: 0.5rem;
   padding-right: 0.5rem;
    border-top-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-right-width: 1px;
    border-radius: 1rem;
    border-style: solid;
    border-color: #b72937;
    background-color: #f7ebe6;
}

span.color-b72937{
    color: #b72937;
}

span.color-d09c3f{
    color: #d09c3f;
}

/*-----倒悬段----*/
p.hang-bodyContent-1{
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
    margin-left: 2rem;
    margin-right: 0rem;
    text-indent: -2rem;
    line-height: 1.4rem;
    color: #000000;
    text-align: justify;
    font-size: 1rem;
}

/*-----缩进一级倒悬段----*/
p.hang-bodyContent-2{
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
    margin-left: 4rem;
    margin-right: 0rem;
    text-indent: -2rem;
    line-height: 1.4rem;
    color: #000000;
    text-align: justify;
    font-size: 1rem;
}

img.pic-img-w20{
    margin-top: 0rem;
    margin-bottom: 0rem;
    margin-left: 0rem;
    margin-right: 0rem;
    text-align: center;
    vertical-align: middle;
    padding-top: 0rem;
    padding-bottom: 0rem;
    padding-left: 0rem;
   padding-right: 0rem;
    width: 20%;
}

img.pic-img-w40-1{
    margin-top: 0rem;
    margin-bottom: 0rem;
    margin-left: 0rem;
    margin-right: 0rem;
    text-align: center;
    vertical-align: middle;
    padding-top: 0rem;
    padding-bottom: 0rem;
    padding-left: 0rem;
   padding-right: 0rem;
    width: 40%;
}

img.pic-img-w50-1{
    margin-top: 0rem;
    margin-bottom: 0rem;
    margin-left: 0rem;
    margin-right: 0rem;
    text-align: center;
    vertical-align: middle;
    padding-top: 0rem;
    padding-bottom: 0rem;
    padding-left: 0rem;
   padding-right: 0rem;
    width: 50%;
}

img.pic-img-w55-1{
    margin-top: 0rem;
    margin-bottom: 0rem;
    margin-left: 0rem;
    margin-right: 0rem;
    text-align: center;
    vertical-align: middle;
    padding-top: 0rem;
    padding-bottom: 0rem;
    padding-left: 0rem;
   padding-right: 0rem;
    width: 55%;
}

img.pic-img-w60-1{
    margin-top: 0rem;
    margin-bottom: 0rem;
    margin-left: 0rem;
    margin-right: 0rem;
    text-align: center;
    vertical-align: middle;
    padding-top: 0rem;
    padding-bottom: 0rem;
    padding-left: 0rem;
   padding-right: 0rem;
    width: 60%;
}

img.pic-img-w65-1{
    margin-top: 0rem;
    margin-bottom: 0rem;
    margin-left: 0rem;
    margin-right: 0rem;
    text-align: center;
    vertical-align: middle;
    padding-top: 0rem;
    padding-bottom: 0rem;
    padding-left: 0rem;
   padding-right: 0rem;
    width: 65%;
}

img.pic-img-w70-1{
    margin-top: 0rem;
    margin-bottom: 0rem;
    margin-left: 0rem;
    margin-right: 0rem;
    text-align: center;
    vertical-align: middle;
    padding-top: 0rem;
    padding-bottom: 0rem;
    padding-left: 0rem;
   padding-right: 0rem;
    width: 70%;
}

h3.sectitle-c-212{
    margin-top: 1.2rem;
    margin-bottom: 0rem;
    margin-left: 0rem;
    margin-right: 0rem;
    text-indent: 0rem;
    color: #b72937;
    text-align: center;
    font-family: SimHei, "HeiTi SC", HeiTi, "MYing Hei S", Hei, "黑体";
    font-size: 1.5rem;
}

/*-----标题1----*/
h4.txtheading-1{
    margin-top: 1.2rem;
    margin-bottom: 1.2rem;
    margin-left: 0rem;
    margin-right: 0rem;
    text-indent: 0rem;
    color: #000000;
    text-align: left;
    font-family: SimHei, "HeiTi SC", HeiTi, "MYing Hei S", Hei, "黑体";
    font-size: 1.3rem;
}

h4.txtheading-1-588{
    margin-top: 1.2rem;
    margin-bottom: 1.2rem;
    margin-left: 0rem;
    margin-right: 0rem;
    text-indent: 0rem;
    color: #b72937;
    text-align: left;
    font-family: SimHei, "HeiTi SC", HeiTi, "MYing Hei S", Hei, "黑体";
    font-size: 1.3rem;
}


.yinying{background-color: #f9f3e7;}